import { CommandRunner, InquirerService } from 'nest-commander';
import { CliService } from 'src/services/cli.service';
export declare class ResetAdminPasswordCommand extends CommandRunner {
    private service;
    private inquirer;
    constructor(service: CliService, inquirer: InquirerService);
    run(): Promise<void>;
}
export declare class PromptPasswordQuestions {
    parsePassword(value: string): string;
}
